Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2018-21

Description

The TCP dissector could crash.

Affected Products

Wireshark

References

CVE-2018-9258,